Player 1:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
Player 2:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
Player 3:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2
Player 4:
  Start: Start
  Select: Select
  Triangle: Triangle
  Circle: Circle
  Cross: Cross
  Square: Square
  Move: R1
  T: R2